Page MenuHomePhabricator

Add screenshots for gadgets on Wikidata
Closed, ResolvedPublic

Description

Not all gadgets have a screenshot yet. It would be nice, if they were all equally documented.

Images need to be uploaded on Wikimedia Commons - see https://commons.wikimedia.org/wiki/Help:Upload

https://www.wikidata.org/wiki/Wikidata:Tools/Gadgets

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 25 2016, 1:32 PM
Aklapper updated the task description. (Show Details)Nov 27 2016, 9:34 PM

https://codein.withgoogle.com/tasks/5402379847467008/

@Charlie_WMDE: I understand correctly that this is one single task for one student to create all screenshots, right?

May I co-mentor this task?

Can you add me as mentor on the task at the GCI site? :)

@husn_shujaat I don't think I can add other mentors. I think you can only do that yourself or an admin can?
@Aklapper is that correct or am I overlooking smth?

I can see the create task option but I don't even have access to other tasks. I don't think I can add myselfbas mentor

@husn_shujaat Found this thread. That's all the information I've got I'm afraid... Hope it helps!

@Charlie_WMDE thank you! I have applied for membership on the group :)

Thanks for all the help @Charlie_WMDE , I think the option to make yourself a mentor popped up after the contest started :)

@husn_shujaat no worries :) glad it worked out!

Pppery claimed this task.Dec 26 2016, 2:09 AM

Does the AuthorityControl gadget really need a screenshot? All it seems to do is to add links to the values of certain properties, which can't really benefit from a screenshot of a linked statement (just like all the others that link without the gadget).

This comment was removed by Florian.
Esc3300 closed this task as Resolved.Dec 30 2016, 5:01 PM